<?php
$dalTablecpepc2_uggroups = array();
$dalTablecpepc2_uggroups["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
$dalTablecpepc2_uggroups["Label"] = array("type"=>200,"varname"=>"Label", "name" => "Label");
	$dalTablecpepc2_uggroups["GroupID"]["key"]=true;

$dal_info["pepc_consulta_at_localhost__cpepc2_uggroups"] = &$dalTablecpepc2_uggroups;
?>